.cart-list{
	list-style: none;
}

.cartPost-selector {
	cursor: cell;
}

.selector-button-supprimer {
    cursor: not-allowed;
}

.cart-fond {
	-webkit-box-shadow: 4px -1px 10px -3px #000000; 
	box-shadow: 4px -1px 10px -3px #000000;
}